{
  "doc_addr": "Document",
  "code_addr": "Code",
  "form_account": "Please enter your account or email",
  "form_password": "Please enter your password",

  "doc": "Document",
  "help": "Help",
  "contact": "About Software",
  "logout": "Logout",

  "sys_set": "System Setting",
  "lang_set": "Language Setting",

  "r_edit": "Edit",
  "r_preview": "Preview",
  "r_copy": "Clone",
  "r_rename": "Rename",
  "r_publish": "Publish",
  "r_unpublish": "Unpublish",
  "r_download": "Download",
  "r_delete": "Delete",
  "r_more": "More",
  "r_copy_url": "Copy Release Address"
}